### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
WriterExtensibleOption::arguments Class Reference

Additional arguments for writer-extensible option. More...

`#include <ql/experimental/exoticoptions/writerextensibleoption.hpp>`

Inheritance diagram for WriterExtensibleOption::arguments:
[legend]

List of all members.

## Public Member Functions

void | validate () const

## Public Attributes

boost::shared_ptr< Payoff > | payoff2
boost::shared_ptr< Exercise > | exercise2

## Detailed Description

Additional arguments for writer-extensible option.